<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.1270</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.6830</MDI>
      <MDI key="STATISTICS_MEAN">4.7893</MDI>
      <MDI key="STATISTICS_STDDEV">8.1437</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7578082</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.34741724</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
